<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ltgk.catches.mapper.TpAquaticDictMapper">
    <resultMap type="com.ltgk.catches.domain.entity.TpAquaticDict" id="TpAquaticDictResult">
        <result property="id" column="id"/>
        <result property="dictName" column="dict_name"/>
        <result property="dictCode" column="dict_code"/>
        <result property="parentId" column="parent_id"/>
        <result property="dictType" column="dict_type"/>
        <result property="sort" column="sort"/>
        <result property="areaCode" column="area_code"/>
        <result property="areaName" column="area_name"/>
        <result property="delFlag" column="del_flag"/>
        <result property="createBy" column="create_by"/>
        <result property="createAt" column="create_at"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateAt" column="update_at"/>
        <result property="remark" column="remark"/>
    </resultMap>
</mapper>